# Generated by Django 4.0.3 on 2023-07-20 15:02

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0003_shoe_delete_bin_binvo_closet_name_shoe_bin'),
    ]

    operations = [
        migrations.RenameField(
            model_name='shoe',
            old_name='brand',
            new_name='manufacturer',
        ),
        migrations.RemoveField(
            model_name='shoe',
            name='price',
        ),
        migrations.RemoveField(
            model_name='shoe',
            name='size',
        ),
        migrations.AddField(
            model_name='shoe',
            name='model',
            field=models.CharField(default=django.utils.timezone.now, max_length=150),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='shoe',
            name='picture_url',
            field=models.URLField(null=True),
        ),
    ]
